package com.api.test;

import com.google.zxing.WriterException;
import com.heyu.api.utils.ChartUtil;

import java.io.IOException;

public class Test3 {


    public static void main(String[] args) {
        try {
            ChartUtil.generateQRCodeImage("Hello World!", 300, 300, "qrcode1.png"); // 生成二维码并保存到文件系统
        } catch (WriterException | IOException e) {
            e.printStackTrace();
        }
    }

}
